Support » Plugin: Jetpack by WordPress.com » [Plugin: Jetpack by WordPress.com] sharedaddy html validation error

  • infohowdy

    (@infohowdy)


    Hello, after I install jetpack I get some error with w3c validator, the saredaddy plugin use ivalid email form and iframe with obsolete attributes.
    How I can change this without losing my mod when I update the plugin next time ?
    I don’t want to disable the udates of jetpack…

    http://wordpress.org/extend/plugins/jetpack/

Viewing 1 replies (of 1 total)
  • It would appear that this is a non-issue in their eyes given how long this has been out there. Use sexy bookmarks plugin by shareaholic…

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Jetpack by WordPress.com] sharedaddy html validation error’ is closed to new replies.